Develop and Download Open Source Software

Browse CVS Repository

Contents of /statemachinecxx/htdocs/statemachinecxx.css

Parent Directory Parent Directory | Revision Log Revision Log | View Revision Graph Revision Graph


Revision 1.2 - (show annotations) (download) (as text)
Sun Sep 17 09:41:04 2006 UTC (17 years, 7 months ago) by t-suwa
Branch: MAIN
CVS Tags: HEAD
Changes since 1.1: +61 -2 lines
File MIME type: text/css
draft

1 @charset "EUC-JP";
2
3 /*
4
5 $Id: statemachinecxx.css,v 1.1.1.1 2006/09/11 08:45:57 t-suwa Exp $
6
7 ▼statemachinecxx.css について
8
9 http://namazu.org/~satoru/ で使われている satoru.css を流用しています。
10 高林さんに感謝します。
11
12 */
13
14 body {
15 font-family: Optima, Tahoma, arial,
16 'ヒラギノ角ゴ Pro W3', 'ヒラギノ角ゴ3',
17 sans-serif;
18 margin-right: 1em;
19 margin-left: 1em;
20 line-height: 150%;
21 background-color: white;
22 color: #111122;
23 }
24
25
26 p {
27 margin-left: 2em;
28 text-indent: 1em;
29 }
30
31 .small {
32 font-size: small;
33 }
34
35 p.short-note {
36 /* font-size: small; */
37 }
38
39 p.foottext {
40 text-indent: 0;
41 font-size: small;
42 }
43
44 sup {
45 font-size: small;
46 }
47
48 small.gray {
49 color: #888888;
50 }
51
52 submit, select, checkbox, input, textarea { text-indent: 0;
53 border: 1px solid #aaaaaa;
54 }
55
56 address {
57 font-family: 'Lucida Sans Unicode';
58 font-size: smaller;
59 text-align: right;
60 }
61
62 dl {
63 margin-left: 1.5em;
64 }
65
66 dt {
67 color: black;
68 font-weight: medium;
69 }
70
71 p.noindent {
72 text-indent: 0em;
73 }
74
75 p.center {
76 text-indent: 0em;
77 text-align: center;
78 }
79
80 p.right {
81 text-indent: 0em;
82 text-align: right;
83 }
84
85 p.last-modified {
86 /* padding-top: 1em; */
87 text-align: center;
88 color: #ee7600;
89 text-indent: 0em;
90 font-size: smaller;
91 font-weight: bold;
92 /* line-height: 0em; */
93 }
94
95 p.lang-navigator {
96 text-align: right;
97 font-size: smaller;
98 }
99
100 strong {
101 color: black;
102 font-weight: medium;
103 }
104
105 strong.new {
106 font-size: smaller;
107 color: #aa4444;
108 font-style: italic;
109 }
110
111 strong.caption {
112 font-size: smaller;
113 padding: 0.1em;
114 font-weight: bold;
115 border-style: solid;
116 border-width: 0 0 1px 0;
117 }
118
119 strike, del {
120 color: #aaaaaa;
121 }
122
123 blockquote, pre {
124 color: #666666;
125 margin-right: 1em;
126 margin-left: 2em;
127 padding: 0.5em 0.5em;
128
129 border-style: solid;
130 border-width: 0 0 0 1px;
131 border-color: #8888bb;
132 }
133
134 blockquote p {
135 text-indent: 0;
136 margin: 0;
137 padding: 0;
138 }
139
140 blockquote.aquaskk {
141 color: black;
142 background-color: white;
143 border-width: 1px;
144 border-color: #a6a6a6;
145 font-family: 'ヒラギノ角ゴ3等幅', 'Lucida Console', 'Courier',
146 'Courier New', monospace;
147 white-space: pre;
148 font-size: smaller;
149 }
150
151 blockquote.candidate {
152 color: black;
153 background-color: #e6e6e6;
154 border-width: 1px;
155 border-color: #a6a6a6;
156 font-family: 'ヒラギノ角ゴ3等幅', 'Lucida Console', 'Courier',
157 'Courier New', monospace;
158 white-space: pre;
159 font-size: smaller;
160 }
161
162 pre, code {
163 font-family: 'ヒラギノ角ゴ3等幅', 'Lucida Console', 'Courier',
164 'Courier New', monospace;
165 }
166
167 pre {
168 font-size: smaller;
169 line-height: 115%;
170 white-space: pre;
171 width: 100%;
172 /* overflow: auto; */
173 margin-left: 4em;
174 }
175
176 h1 {
177 font-size: x-large;
178 font-weight: normal;
179 font-family: Optima, Tahoma,
180 'ヒラギノ角ゴ Pro W3', 'ヒラギノ角ゴ3', arial, serif;
181 padding: 0.4em 0.4em;
182 line-height: 150%;
183 }
184
185 h2 {
186 clear: both;
187 font-size: large;
188 }
189
190 h2, h3, h4, h5, h6 {
191 font-weight: normal;
192 font-family: Optima, Tahoma,
193 'ヒラギノ角ゴ Pro W6', 'ヒラギノ角ゴ6',
194 arial, serif;
195 }
196
197 h1, h2, h3 {
198 border-style: solid;
199 border-color: #8888bb;
200 border-width: 0 0 1px 0;
201 }
202
203 h4, h5, h6 {
204 }
205
206 h2, h3, h4, h5, h6 {
207 padding: 0.15em;
208 text-indent: 0.25em;
209 }
210
211 a {
212 text-decoration: none;
213 }
214
215 a:link {
216 color: #4444ff;
217 }
218
219 a:visited {
220 color: #8848d8;
221 }
222
223 a:active, a:focus, a:hover {
224 text-decoration: underline;
225 }
226
227 li {
228 margin-left: 0.75em;
229 line-height: 150%;
230 padding-top: 0.25em;
231 }
232
233 ul li {
234 list-style-type: disc;
235 }
236
237 hr {
238 border-color: #8888bb;
239 border-style: dotted none none none;
240 border-width: thin;
241 height: 0px;
242 }
243
244 div.footer {
245 padding-top: 0.5em;
246 border-color: #8888bb;
247 border-style: dotted none none none;
248 border-width: 1px;
249 text-align: center;
250 font-size: smaller;
251 line-height: 0em;
252 }
253
254 p.figure {
255 text-indent: 0em;
256 text-align: center;
257 margin-top: 0.25ex;
258 margin-bottom: 0;
259 background-color: #ffffff;
260 }
261
262
263 kbd {
264 border-style: solid;
265 border-width: 1px 2px 2px 1px;
266 border-color: gray;
267 font-family: monospace;
268 /* font-size: small; */
269 margin: 2px;
270 padding-left: 4px;
271 padding-right: 4px;
272 white-space: nowrap;
273 }
274
275 img {
276 border-style: none;
277 border-width: 0px;
278 }
279
280 img.icon {
281 vertical-align: text-bottom;
282 }
283
284 img.logo {
285 float: right;
286 padding-left: 1em;
287 padding-right: 0em;
288 }
289
290 /*
291 a img {
292 border-style: solid;
293 border-width: 1px;
294 }
295 */
296
297 img.figure {
298 margin: 1em;
299 }
300
301 @media print {
302 body {
303 font-family: serif;
304 }
305 h1, h2, h3, h4, h5, dt {
306 font-family: sans-serif;
307 }
308 body, h1, h2, h3, h4, h5, h6, pre, blockquote, p {
309 color: black;
310 }
311 }
312
313 img.art {
314 padding: 1em;
315 }
316
317 img.mini {
318 border-style: solid;
319 border-width: 1px;
320 width: 256px;
321 padding: 0.5em;
322 }
323
324 a.navi {
325 font-size: small;
326 border-style: solid;
327 border-width: 1px 2px 2px 1px;
328 padding: 1px 4px 1px 4px;
329 border-color: #6666ff;
330 font-weight: bold;
331 text-decoration: none;
332 }
333
334 a.navi:hover {
335 background-color: #ddddff;
336 }
337
338 a.navi:visited {
339 color: #aa55cc;
340 }
341
342 img.frame {
343 margin: 4px;
344 padding: 4px;
345 border-style: none;
346 background-color: white;
347 border-width: 0;
348 border-color: #444488;
349 border-style: solid;
350 border-width: 1px 1px 1px 1px;
351 }
352
353 p.art {
354 border-style: solid;
355 text-align: center;
356 padding: 2em;
357 border-color: #888888;
358 border-width: 1px;
359 margin-left: 15%;
360 margin-right: 15%;
361 }
362
363 strong.art {
364 padding: 0.2em;
365 font-weight: bold;
366 border-style: solid;
367 color: #222222;
368 border-color: black;
369 border-width: 0 0 1px 0;
370 }
371
372 table {
373 font-size: smaller;
374 border-color: #cccccc;
375 border-width: 1px;
376 margin-left: 4em;
377 margin-bottom: 0.5em;
378 margin-top: 0.5em;
379 border-collapse: collapse;
380 }
381
382 th, tr, td {
383 border-style: solid;
384 border-color: #cccccc;
385 border-width: 1px;
386 padding: 4px;
387 line-height: 120%;
388 }
389
390 th {
391 //word-break: keep-all;
392 //white-space; nowrap;
393 background-color: #e2e2e2;
394 }
395
396 tr.odd {
397 background-color: #ffffff;
398 }
399
400 tr.even {
401 background-color: #f7f7f7;
402 }
403
404 /*
405 * For mainly tdiary
406 */
407
408 div.comment {
409 margin-left: 15%;
410 text-align: left;
411 font-size: smaller;
412 }
413 div.calendar {
414 font-size: smaller;
415 }
416 div.adminmenu {
417 text-align: right;
418 font-size: smaller;
419 }
420 div.referer {
421 text-align: right;
422 font-size: smaller;
423 }
424 hr.sep {
425 border-style: none;
426 height: 0px;
427 clear: none;
428 }
429
430 /*
431 div.day {
432 margin-right: 25%;
433 }
434 hr.sep {
435 margin-right: 25%;
436 }
437
438 div.body pre {
439 margin-right: 25%;
440 }
441 */
442
443 div.day h2, h3 {
444 font-size: medium;
445 }
446 div.day h4 {
447 font-size: small;
448 }
449
450 p.rss {
451 text-indent: 0em;
452 text-align: right;
453 }
454 p.rss a {
455 color: #333344;
456 font-weight: bold;
457 }
458
459 span.date a {
460 color: #333344;
461 }
462
463 span.label {
464 color: white;
465 background-color: #3875d7;
466 }
467
468 span.you {
469 background-color: #e6e6fa;
470 padding-left: 3px;
471 padding-right: 3px;
472 margin: 2px;
473 /* text-shadow: #888888 3px 3px 3px; */
474 }
475
476 span.prev {
477 text-align: left;
478 }
479
480 span.next {
481 text-align: right;
482 }
483
484 div.ad {
485 border: 0px;
486 margin-left: 2em;
487 margin-top: 1em;
488 }
489
490 div.day {
491 margin-right: 25%;
492 }
493 hr.sep {
494 margin-right: 25%;
495 }
496
497 div.body pre {
498 margin-right: 25%;
499 }
500
501 div.footer {
502 clear: both;
503 }
504
505 div.sidebar form { margin-left: 0.5em; }
506 div.sidebar input { margin: 0.1em; }
507 div.sidebar p { text-indent: 0.25em; }
508 div.sidebar ul { margin-left: 1em; padding: 0; }
509 div.sidebar ol { margin-left: 1em; padding: 0.5em; }
510 div.sidebar h2, div.sidebar h3 { font-size: small; }
511 div.sidebar {
512 background-color: white;
513 width: 25%;
514 font-size: smaller;
515 border-style: solid;
516 border-color: #dddddd;
517 border-width: 0 0 0 1px;
518 margin-right: 2%;
519 float: right;
520 }
521
522 div.main {
523 width: 70%;
524 margin-right: 2%;
525 float: left;
526 clear: both;
527 }
528
529 div.break p {
530 margin: 0.5em 0.5em 0em 1em;
531 line-height: 1.5em;
532 }
533
534 div.break strong {
535 color: #27408b;
536 }
537
538 div.break {
539 margin: 1em 1em 1em 8em;
540 padding: 0.5em;
541 /* border-style: none ridge groove none; */
542 border-style: solid;
543 border-width: 1px;
544 border-color: #104e8b;
545 margin-right: 2%;
546 font-size: smaller;
547 color: #333333;
548 background-color: #ddddff;
549 }
550
551 hr {
552 clear: both;
553 }
554
555 span.preproc {
556 color: #da70d6;
557 }
558
559 span.string, span.number {
560 color: #b22222;
561 }
562
563 span.keyword {
564 color: #a020f0;
565 }
566
567 span.symbol {
568 color: #000000;
569 }
570
571 span.cbracket {
572 color: #000000;
573 }
574
575 span.function {
576 color: #00008b;
577 }
578
579 span.type {
580 color: #006400;
581 }
582
583 span.normal {
584 color: #000000;
585 }
586
587 div.hide {
588 display: none;
589 }
590 div.popup {
591 visibility: hidden;
592 position: absolute;
593 color: #000000;
594 background-color: #f5f5f5;
595 //background-image: url('./images/tile.png');
596 //background-repeat:repeat-xy;
597 border-color: #dcdcdc;
598 border-width: 1px;
599 border-style: solid;
600 padding-left: 1em;
601 padding-right: 1em;
602 padding-top: 4px;
603 padding-bottom: 4px;
604 margin: 0;
605 }
606
607 pre > em {
608 color: #ff6347;
609 }

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26